@echo off
cd..
remove impact

cls
echo This system reproduces the well-known impact on Jupiter
echo of the 21 fragments from the dead comet Shoemaker-Levy 9
echo.
pause

sysmaker sol-9 1 4 D/Shoemaker-Levy_9-A y temp p 1.0e-13 i 3652.5 _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-B  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-C  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-D  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-E  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-F  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-G  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-H  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-K  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-L  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-N  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-P1 _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-P2 _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-Q1 _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-Q2 _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-R  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-S  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-T  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-U  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-V  _ impact
sysmaker impact 1 4 D/Shoemaker-Levy_9-W  _ impact
integrat impact

cls
echo Now, select as central body the 5th body of the system
echo (Jupiter), the scale 0.001 AU, the orientation axes ZX
echo and look what happens.
echo.
pause

display impact